/* firefox bug filter:blur */
@-moz-document url-prefix() {
    .wrapper { filter:initial !important }
}

/* add if you like */
.screen {
opacity: 0;filter: alpha(opacity=0);position: fixed;top: 0;left: 0;width: 100%;height: 100%;display:block;background: #7bcde0;background: -moz-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bcde0), color-stop(100%, #7be3cd));background: -webkit-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);background: -o-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);background: -ms-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);background: linear-gradient(to bottom, #7bcde0 0%, #7be3cd 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7bcde0', endColorstr = '#7be3cd', GradientType = 0);}

#slide-down {
z-index:9999;position: absolute;padding: 25px;top: auto;left: 0;right: 0;bottom: -2px;margin: auto;width: 10%;max-width:165px;min-width: 120px;height: 80px;background:transparent;-webkit-transition:color 0.25s ease;-o-transition:color 0.25s ease;transition:color 0.25s ease;}
/* slide-down Animation */
#slide-down{animation:slide-down 1.25s alternate infinite;-moz-animation:slide-down 1.25s alternate infinite;-webkit-animation:slide-down 1.25s alternate infinite;}

@keyframes slide-down
{0%		{transform: translate(0px, 0px) scale(1)}100%	{transform: translate(0px, 20px) scale(.95)}}

@-webkit-keyframes slide-down
{0%		{transform: translate(0px, 0px) scale(1)}100%	{transform: translate(0px, 20px) scale(.95)}}

@-moz-keyframes slide-down
{0%		{transform: translate(0px, 0px) scale(1)}100%	{transform: translate(0px, 20px) scale(.95)}}

/* ================= Home ===============*/
.p_Home blockquote, q {line-height: 130%;font-weight: 500;font-size: 26px;}
nav {
    position: relative;
    overflow: visible;
    margin: 0;
    min-width: 320px;
    float: left;
    width: 100%;
    /* padding-bottom: 100%; */

} 
#rings {z-index:9998;width:72%;min-width:320px;min-height:340px;position:absolute;border-top-left-radius:330px;overflow:visible;margin:0;padding-bottom:80%;}
.p_Home .quotemark {background:none;position:absolute;top:-4px;left:-38px;z-index:91;width:29px;height:21px;}
.p_Home .sidebar {color: rgba(120,120,130,1);font-size: 100%;height: auto;margin:0 25px 0 0;width: 30.333%;position: absolute;top: 0;right: 0;padding: 13% 15px 20px 30px;z-index: 9999;}
.sidebar h2 {font-family:'lato', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, sans-serif !important;font-size:1.25rem !important;}
.p_Home .quote {position: relative;z-index: 10;width: 100%;height: auto;display: inline-block;top: -5px;left: 13px;-webkit-font-smoothing: antialiased;font-smoothing: antialiased;font-family: 'Reenie Beanie', 'Lato', sans-serif;}
h1.uppercase {text-transform:uppercase; font-weight:bold; font-size:80px; line-height:60px}
#target {top:-745px;left:165px;opacity:1;position:absolute;z-index:1;}
.p_Home .wrapper {height:auto;width:96%;min-height:370px;min-width:320px;max-width:1200px;position:fixed;}
.fadeq .strong {float: right;color:#aaa;font-size:.9em !important;letter-spacing:1px}
.qts {font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;width:290px;line-height:125%;}
.p_Home footer, .section_about.page_why footer {margin: 20px auto 0 !important;height:200px;background:transparent}
.p_Home .ffooter, .section_about.page_why .ffooter {border-radius: 100%;width: 960px;margin: 20px auto 0;background: rgba(255,255,255,0.4);height: 970px;padding: 20px;border: 5px solid #fff;box-shadow: 2px 2px 28px #7bcde0;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease}
.p_Home a.about, .p_Home a.blog, .p_Home a.portfolio {display: block;padding-bottom: 100%;width: 100%;border-radius:100%;}
.p_Home .nojsquote {display:none;}
.p_Home #thank-you {display:none;}
.p_Home #services {
    display: flex;
    flex-flow: row wrap;
    margin: 0 auto;
}
.p_Home #services li {
    display: block;
    margin: auto;
    color: rgba(120,120,130,1);
    font-size: 1.2em;
    width: 40%;
    text-align: left;
    padding: 0 10px 25px;
}
q em {
    font-size: inherit;
    font-style: italic;
    letter-spacing: 2px;
    font-size: 1.08em;
    border-bottom: 1px solid #dddeee;
    font-weight: 900;
}

/* Homepage Circle Navigation */
.circle {width: 100%;height: 100%;opacity: 1;border-radius: 50%;position: absolute;cursor: default;background-size:100% !important;margin:8.5% 0 0 20%;}

.cportfolio {width: 90%;height: 0;border-radius: 54% 54% 50% 54%;background: transparent;z-index: 9997;padding: 0 0 91% 0;margin-top: 12.89%;margin-left: 24.7%;}
.cblog {width: 58.9%;height: 0;padding-bottom: 61%;display: block;position: absolute;margin-top: 25.7%;margin-left: 40.5%;background: transparent;z-index: 9998;}
.cabout {width: 28.2%;height: 0;padding-bottom: 30%;display: block;position: absolute;margin-top: 40.8%;margin-left: 55.9%;z-index: 9999;}
  
.cportfolio:hover ~ #design_portfolio span {background-position:0% 33.33%; opacity:1;}
.cblog:hover ~ #design_portfolio {background-position:0% 66.66%; opacity:1;}
.cabout:hover ~ #design_portfolio span {background-position:0% 99.99%; opacity:1;}

#design_portfolio {opacity:1;text-indent:-9999em;background: url(/images/design_sprite2.png) no-repeat;background-position:top left;}

#design_rings1 {background:cyan;z-index:10;width:100%;height:100%;position:absolute;top:0;left:0;border-radius:330px;overflow:visible;max-height:641px}
a.tel.phone {letter-spacing: 2px;}

span.title-header {
width: 100%;height: 100%;display: block;padding-bottom: 100%;position: absolute;background: transparent;border-radius: 54% 54% 50% 54%;opacity: 1;text-indent:-9999em;}

span.cirPortfolio {background: url(/images/design_sprite2.png) no-repeat;opacity: 0;background-position:top left;	width:100%;height:0;	padding-bottom:100%;	display:block;background-size:100%;	-webkit-transition: opacity 125ms cubic-bezier(0.525, 0.110, 0.635, 0);-moz-transition: opacity 125ms cubic-bezier(0.525, 0.110, 0.635, 0);-o-transition: opacity 125ms cubic-bezier(0.525, 0.110, 0.635, 0);transition: opacity 125ms cubic-bezier(0.525, 0.110, 0.635, 0);}

.c-info {display: none;width: 100%;height: auto;pointer-events: none;line-height: 155%;font-weight: 500;font-size: 1em;font-family: 'Reenie Beanie', 'Lato', sans-serif;position: absolute;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

.c-info h2 {color: rgba(120,120,130,.5);letter-spacing: 2px;font-size: 1.33em !important;height: auto;margin: 0 auto 15px;font-weight: 500;border-bottom: 1px solid;padding-bottom: 15px;font-family: 'Avenir', 'lato','Gill Sans','Gill Sans MT','Myriad Pro','DejaVu Sans Condensed',Helvetica,Arial,sans-serif !important;text-transform: uppercase;}
.c-info p {padding: 2px 15px 15px;margin: 0 auto;font-size: 1.48em;-webkit-transition: all 1s ease-in-out 0.4s;-moz-transition: all 1s ease-in-out 0.4s;-ms-transition: all 1s ease-in-out 0.4s;-o-transition: all 1s ease-in-out 0.4s;transition: all 1s ease-in-out 0.4s;color: rgba(120,120,130,1);font-family: 'Reenie Beanie', 'Lato', sans-serif;font-weight: 500;line-height: 165%;}

.circle:hover .c-info {
	-webkit-transform: scale(1);	   -moz-transform: scale(1);	    -ms-transform: scale(1);	     -o-transform: scale(1);	        transform: scale(1);}

.circle:hover .c-info p { opacity: 1 }

.clr {
	clear: both;	padding: 0;	height: 0;	margin: 0;}

.main {
	width: 90%;	margin: 0 auto;	position: relative;}

#paragraph {
    color: #fff;
    z-index: 9999999999;
    display: none;
    max-width: 600px;
    position: fixed;
    top: 10%;
    left: calc(50% - 300px);
}
#paragraph h1 {
    color: #fff;
    text-shadow: none;
    text-align: center;
    font-size: 59px;
    margin: 0;
    font-weight: 300;
    border-bottom: 4px double #fff;
}
#paragraph p {
    font-size: 35px;
    line-height: 1.5;
}

/* Home Sidebar Animation */
.p_Home .sidebar
{
animation:quote 2.15s;-moz-animation:quote 2.15s; /* Firefox */-webkit-animation:quote 2.15s; /* Safari and Chrome */}

@keyframes quote
{0%   {opacity:0;}50%  {opacity:0;}100%  {opacity:1;}}

@-webkit-keyframes quote /* Safari and Chrome */
{0%   {opacity:0;}50%  {opacity:0;}100%  {opacity:1;}}

@-moz-keyframes quote /* Firefox */
{0%   {opacity:0;}50%  {opacity:0;}100%  {opacity:1;}}

@-ms-keyframes quote
{0%   {opacity:0;}50%  {opacity:0;}100%  {opacity:1;}}

/* Home Rings Animation */
.p_Home #rings{animation:rings 1s;-moz-animation:rings 1s;-webkit-animation:rings 1s;}

@keyframes rings
{0%		{top:-250%;}25%	{top:-250%;}60%	{top:25%;}100%	{top:0%;}}

@-webkit-keyframes rings
{0%		{top:-250%;}25%	{top:-250%;}60%	{top:25%;}100%	{top:0%;}}

@-moz-keyframes rings
{0%		{top:-250%;}25%	{top:-250%;}60%	{top:25%;}100%	{top:0%;}}

@-ms-keyframes rings
{0%		{top:-250%;}25%	{top:-250%;}60%	{top:25%;}100%	{top:0%;}}

/* Home Logo Animation */
.p_Home #logo{animation:logo 1.4s;-moz-animation:logo 1.4s;-webkit-animation:logo 1.4s;}

@keyframes logo
{0%		{left:-100%;}40%	{left:-100%;}75%	{left:-15.5%;}100%	{left:-15.5%;}}

@-webkit-keyframes logo
{0%		{left:-100%;}40%	{left:-100%;}75%	{left:-15.5%;}100%	{left:-15.5%;}}

@-moz-keyframes logo
{0%		{left:-100%;}40%	{left:-100%;}75%	{left:-15.5%;}100%	{left:-15.5%;}}

@-ms-keyframes logo
{0%		{left:-100%;}40%	{left:-100%;}75%	{left:-15.5%;}100%	{left:-15.5%;}}

/* ================= About ===============*/

.section_about.page_why .wrapper {height:100%;width:100%;min-height:370px;min-width:320px;max-width:1024px;}
/* .section_about.page_why #logo {width: 100%; background: transparent;padding: 0 0 35% 0;top: 25%;left: -26%;}
.section_about.page_why #logo {
    width: 100%;
    padding: 0 0 35% 0;
    top: 25.7%;
    left: -25.1%;
    max-width: 534.66px;
} */
.section_about p {padding: 0 0 0 15px;}
.leftcontent {
    width: 48.5%;
    min-width: 320px;
    max-width: 547px;
    min-height: 340px;
    border-top-left-radius: 330px;
    overflow: visible;
    margin: 0;
    height: 230vh;
    top: 14vh;
    position: relative;
}
#stevenHeld {
    border: 0;
    z-index: 9999;
    position: sticky;
    left: 19.5%;
    top: 6%;
    width: 70%;
    height: auto;
    max-width: 380px;
    overflow: hidden;

}
.section_about.page_why .textbox.about {
    width: 44%;
    height: auto;
    min-width: 320px;
    position: static;
    display: inline-block;
    position: absolute;
    top: 25vh;
    left: 36.5vw;
    z-index: -1;

}
.section_about.page_why .textboxB {
    margin-top: 10px;
    margin-bottom: 340px;

}
.section_about.page_why h2 {font-size:185%}
.callToAction {background:#2ebcf1;height: auto;padding: 20px;width: 440px;color: #fff;-moz-box-shadow: 0 0 0 3px #FFF inset;-webkit-box-shadow: 0 0 0 3px #FFF inset;box-shadow: 0 0 0 3px #FFF inset;border: 2px solid #20B8F1;border-radius: 40px;font-size: 1.6em !important;text-align: center;margin: 0;width: 100%;max-width: 460px;float: right;position: relative;-webkit-background-clip: border-box;color: #fff !important;-webkit-text-fill-color: #fff;}
.callToAction:hover {border: #F0F 2px solid;background:#ff10ff;}
.section_about.page_why #services {display: flex;flex-wrap: wrap;margin: 0 auto;max-width: 440px;}
.section_about.page_why #services li {line-height: 28px;font-size: 16px;font-weight: 300;font-family: 'Lato','Gill Sans',sans-serif;width: auto;background: rgba(240,240,240,1);margin-right: 10px;margin-left: 10px;list-style: none;margin-bottom: 10px;flex: 1 0 calc(50% - 20px);border-radius: 25px;padding: 0 0 0 10px;}
.section_about.page_why #services li:hover {background: #F0F;color: #fff;}
.section_about.page_why footer {margin: 0 auto !important;display:none;position:fixed;bottom:0;max-width:none}

/* Steven Animation */
.section_about.page_why #stevenHeld {-moz-animation:stevenHeld 1.5s; /* Firefox */ -webkit-animation:stevenHeld 1.5s; /* Safari and Chrome */ animation:stevenHeld 1.5s;}

@keyframes stevenHeld
{0%   {top:300%;opacity:0}70%  {top:150%;opacity:0}100%  {top:31%px;opacity:1}}

@-webkit-keyframes stevenHeld /* Safari and Chrome */
{0%   {top:300%;opacity:0}70%  {top:150%;opacity:0}100%  {top:31%;opacity:1}}

@-moz-keyframes stevenHeld /* Firefox */
{0%   {top:300%;opacity:0}70%  {top:150%;opacity:0}100%  {top:31%;opacity:1}}

/* About Logo Animation */
.leftcontent{animation:leftcontent 1.5s;-moz-animation:leftcontent 1.5s;-webkit-animation:leftcontent 1.5s;}

@keyframes leftcontent
{0%		{width:20.5%;}70%	{width:43.5%;}100%	{width:48.5%;}}

@-webkit-keyframes leftcontent
{0%		{width:20.5%;}70%	{width:43.5%;}100%	{width:48.5%;}}

@-moz-keyframes leftcontent
{0%		{width:20.5%;}70%	{width:43.5%;}100%	{width:48.5%;}}

@-ms-keyframes leftcontent
{0%		{width:20.5%;}70%	{width:43.5%;}100%	{width:48.5%;}}

/* ***** */
.section_about.page_why .textbox, .callToAction
{
animation:textbox 1.6s;-moz-animation:textbox 1.6s; /* Firefox */-webkit-animation:textbox 1.6s; /* Safari and Chrome */}

@keyframes textbox
{0%   {opacity:0}50%  {opacity:0}100%  {opacity:1}}

@-webkit-keyframes textbox /* Safari and Chrome */
{0%   {opacity:0}50%  {opacity:0}100%  {opacity:1}}

@-moz-keyframes textbox /* Firefox */
{0%   {opacity:0}50%  {opacity:0}100%  {opacity:1}}

/* ================= Process ===============*/

.section_process.page_how .textbox {width:345px;float:left;height:auto;margin:116px 0 140px 310px;position:relative;z-index:1000;}	
.section_process.page_how h1, .section_process.page_how h2, .section_process.page_how h3, .section_process.page_how h4, .section_process.page_how h5, .section_process.page_how h6 {color:#FF3399;}

/* ================= Resume ===============*/
.freelanceHire {float:right;margin:-55px 0 0 !important;font-weight:300;position:relative}
.resume {background:#fff;z-index:89;width:858px;height:auto;color:#333;margin:212px 0 0 230px;clear:both;float:left;box-shadow:0px 0 10px -5px #000000;color:#666677;position:relative;}
.resumeLogo {background: none repeat scroll 0 0 #FFFFFF;height: 210px;margin:0;overflow: hidden;padding:20px 0 17px 30px;width: 265px}
.resumeLogo a:link {color:#fff !important}
.box {color: #FFFFFF !important;height: 22px;padding: 4px 0 4px 60px;margin:0 0 10px -65px !important}
.yellow {background:#FBB03B;width:192px;margin-bottom:6px !important}
.cyan {background:#33C5F3;width:220px}
.magenta {background:#EC3A94;width:180px}
.logoSmall {font-size:15px !important;font-weight:300;padding-left:80px}
.web {border-bottom: 2px dotted #33C5F3;color: #33C5F3 !important;float: right;margin: -50px 0 0 !important;padding: 0 50px 0 0;text-align: right;width: 811px}
.rotate {transform:rotate(-6deg);-moz-transform:rotate(-6deg);-webkit-transform:rotate(-6deg);-o-transform:rotate(-6deg);-ms-transform:rotate(-6deg)}
.section_about.page_resume h2 {color:#999;font-weight:300;line-height:1.1em}
.leftSide {background:#fff;width:200px;height:auto;text-align:right;padding:17px 8px 0 0;float:left;border-right: 2px solid #EC3A94}
.education {text-transform:uppercase;padding:0 0 35px 0;border-bottom:2px dotted #33C5F3;margin-left:-1px}
.school {background: none repeat scroll 0 0 #fff;border-bottom: 2px dotted #33C5F3;font-size: 13px;height: 63px;margin: -96px 0 14px 215px;padding: 0 0 0 18px;text-align: left;width: 624px}
.experience {line-height: 1.1em;margin: -20px 0 0 -1px !important;padding: 0 0 0 14px;text-align: right;width: 180px}
.jobs {background: none repeat scroll 0 0 #FFFFFF;border-bottom: 2px dotted #33C5F3;height: auto;margin: -71px 0 14px 215px;padding: 0 0 0 18px;text-align: left;width: 604px}
.awards {text-transform:uppercase;padding:0 0 10px;margin-left:-1px}
.honors {background: none repeat scroll 0 0 #FFFFFF;border-bottom: 2px dotted #33C5F3;height: auto;margin: -157px 0 14px 215px;padding: 0 0 0 18px;text-align: left;width: 604px}
.skills {background: none repeat scroll 0 0 #FFFFFF;height: auto;margin: -59px 0 35px 215px;padding: 0 0 0 18px;text-align: left;width: 604px}
.upC {text-transform:uppercase}
.border {border-bottom: 2px dotted #33C5F3;margin: -29px 0 4px 2px !important;width: 201px}
.small {font-size:15px !important;margin-top:-15px !important;font-weight:300;}
.small a {font-weight:500}
.print {clear: both;float: left;font-size: 14px !important;margin: 25px 0 20px 230px !important;width: 430px;z-index: 99}
.section_about.page_resume footer {float:none !important}

.section_about.page_resume h5 {font-size:110%;}
.section_about.page_resume p, .section_about.page_resume h1, .section_about.page_resume h3, .section_about.page_resume h4, .section_about.page_resume h5, .section_about.page_resume h6 {color:#666677;}
.section_about.page_resume h5 {margin-top:-20px}
.section_about.page_resume p {margin:0 0 15px 0;}

.resume a:link {color:#666677}
.resume a:visited {color:#666677 !important}
.resume a:hover {color:#FF00FF !important}
.resume a:active {color:#FF00FF !important}
.section_about.page_resume .wrapper {float:none !important;min-height:768px !important}


.resume
{
animation:resume 1s;-moz-animation:resume 1s; /* Firefox */-webkit-animation:resume 1s; /* Safari and Chrome */}

@keyframes resume
{0%   {left:-1100px;}50%  {left:-1100px;}100%  {left:0px;}}

@-webkit-keyframes resume /* Safari and Chrome */
{0%   {left:-1100px;}50%  {left:-1100px;}100%  {left:0px;}}

@-moz-keyframes resume /* Firefox */
{0%   {left:-1100px;}50%  {left:-1100px;}100%  {left:0px;}}

/* ***** */
.section_about.page_resume .freelanceHire
{
animation:hire 1.7s;-moz-animation:hire 1.7s; /* Firefox */-webkit-animation:hire 1.7s; /* Safari and Chrome */}

@keyframes hire
{0%   {top:-1100px;}50%  {top:-1100px;}100%  {top:0px;}}

@-webkit-keyframes hire /* Safari and Chrome */
{0%   {top:-1100px;}50%  {top:-1100px;}100%  {top:0px;}}

@-moz-keyframes hire /* Firefox */
{0%   {top:-1100px;}50%  {top:-1100px;}100%  {top:0px;}}


/* ================= Portfolio ===============*/
#graphic-design-portfolio {background:#fff !important; background-image:none !important}
.section_graphic-design-portfolio #logo60 {background:url(/images/steven_held_logo.png) no-repeat;background-position:top left;background-size:contain;opacity:0.4;width:19%;height:25%;min-width:106px;text-indent:-99999px;z-index:9999;position:absolute;overflow:visible;border-radius:0 0 245px 0;margin:15px;transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-webkit-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;}
.section_graphic-design-portfolio #logo60:hover {opacity:1 !important}
.section_graphic-design-portfolio nav {position: fixed;margin: 0;padding: 0;top: 33%;left: 0px;list-style: none;z-index:9999;width:125px;height:355px;overflow:hidden;}
.section_graphic-design-portfolio nav li h2 {color:#FFF; font-family:"Lato", "Gill Sans", "Gill Sans Std", "Gill Sans MT", Arial, sans-serif;font-size: 15px;left: 18px;margin: 20px 0 0;position: fixed;text-shadow:none !important}
.section_graphic-design-portfolio nav li {left: -3px;position: relative;width: 125px;list-style:none;}
.section_graphic-design-portfolio nav li a {margin:6px 0 0 -2px;display:block;width:116px;height:60px;background-color:#FF3399;border-radius:0px 40px 40px 0px;-moz-border-radius:0px 40px 40px 0px;-webkit-border-bottom-right-radius:40px;-webkit-border-top-right-radius:40px;-khtml-border-bottom-right-radius:40px;-khtml-border-top-right-radius:40px;box-shadow:0px 2px 3px blue;-moz-box-shadow:0px 2px 3px blue;-webkit-box-shadow:0px 2px 3px blue;border:2px solid #FFFFFF;opacity:0.4;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);transition: opacity 1.25s ease-in-out;-moz-transition:opacity 1.25s ease-in-out;-webkit-transition:opacity 1.25s ease-in-out;-o-transition:opacity 1.25s ease-in-out}
.section_graphic-design-portfolio nav li a:hover {opacity:1;box-shadow: 0px 2px 3px #666;-moz-box-shadow: 0px 2px 3px #666;-webkit-box-shadow: 0px 2px 3px #666;}
.section_graphic-design-portfolio h3 {font-size: 37px;font-weight: 400;color:#c3c3c3}
.section_graphic-design-portfolio footer {margin:120px auto 10px}
.section_graphic-design-portfolio .small {font-size:14px !important;margin-top:6px !important}

/* ================= Contact ===============*/
body.section_contact  {
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
	overflow: hidden;
	overflow-y: scroll;
	background: #7bcde0;
    background: -moz-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bcde0), color-stop(100%, #7be3cd));
    background: -webkit-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);
    background: -o-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);
    background: -ms-linear-gradient(top, #7bcde0 0%, #7be3cd 100%);
    background: linear-gradient(to bottom, #7bcde0 0%, #7be3cd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7bcde0', endColorstr = '#7be3cd', GradientType = 0);
}
.section_about.page_contact h2 {font-size:200%;margin-bottom:-5px}
.vcard {font-weight:lighter;font-size:13px;border-left: 1px dotted #20b8f1;padding: 0 10px 0;margin:0 0 -2px -8px;}
.fn {font-size:14px;font-weight:normal}
.nocard {text-indent:-9999em;}

.form {float:left;margin:150px 0 0 270px;width:700px;height:auto;min-height:670px;position:relative;z-index:9999;border-left: 2px solid #20b8f1;padding: 0 25px 0;}
.section_about.page_contact .leftcontent {float:left}
.section_about.page_contact .wrapper {min-height:840px}
form p {margin:0 0 5px !important}
input    {
border: 1px solid #999999;display: block;height: 25px;width:355px;margin: 0 0 25px;-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);}

input.button {
margin:8px 0 0 0;width:100px;background:#fff;color:#09C;height:30px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;border: 1px solid #999;}

input.button:hover {
background:#20B8F1;color:#fff;}

.section_about.page_contact .form
{
animation:form 1s;-moz-animation:form 1s; /* Firefox */-webkit-animation:form 1s; /* Safari and Chrome */}

@keyframes form
{0%   {top:-700px;}50%  {top:-700px;}100%  {top:0px;}}

@-webkit-keyframes form /* Safari and Chrome */
{0%   {top:-700px;}50%  {top:-700px;}100%  {top:0px;}}

@-moz-keyframes form /* Firefox */
{0%   {top:-700px;}50%  {top:-700px;}100%  {top:0px;}}

/* ================= Sitemap ===============*/
.section_about.page_sitemap #container {height:auto}
.section_about.page_sitemap .wrapper {height:100%;width:100%;min-height:370px;min-width:320px;max-width:1024px}
.section_about.page_sitemap #logo {position: absolute;width: 100%;height: 0;background: transparent;padding: 0 0 35% 0;overflow: hidden;border-radius: 0;top:0;left:0;min-width: 135px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform-origin: top;-webkit-transform-origin: top;-moz-transform-origin: top;-ms-transform-origin: top;-o-transform-origin: top;}
.section_about.page_sitemap .home {width: 100%;padding-bottom: 50%;top: 27.4%;left: -24.6%;}
.section_about.page_sitemap .textbox {width: 42.4%;height: auto;min-width: 320px;margin: 22.3% 0px 60px 36.6%;position: static;display: inline-block;float:left}	
.section_root.page_sitemap h2, .section_root.page_sitemap h3 {font-size:185%}
.section_root.page_sitemap p {font-size:16px;}
.section_root.page_sitemap .wrapper {min-height:730px}


/* ================= Error 404 ===============*/
.section_root.page_404 .textbox {width:1024px;min-width:1024px;height:auto;margin:116px auto 0;}
.section_root.page_404 .leftcontent {width:100%;min-height:480px}

/* =============== Media Queries ==============*/
@media screen and (max-height:1060px) {
	#paragraph p {font-size:3vmin;}
}
@media screen and (max-height:639px) {
	#paragraph {display: none !important;}
}
@media screen and (max-width:960px) {
#stevenHeld {display:none!important;}
.p_Home .ffooter {width: 100%;margin: 57px auto 0;height: 145px;padding: 0;border: 2px solid #fff;border-radius: 0;}
.ffooter p {font-size:14px}
.ffooter h2 {font-size:20px}
.section_about.page_why .leftcontent {position: relative;width: 100%;min-height: 540px;padding-bottom: 0;}
.section_about.page_why h2 {font-size: 290%;text-align: center;}
.section_about.page_why .textbox {width: 100%;padding: 20px;position: relative;margin:25px auto 0;float:none;}
.section_about.page_why .callToAction {  max-width: 100%;float: none;margin: 0 auto;font-size: 3em !important;}
.section_about.page_sitemap .textbox {width: 100%;padding: 20px;position: relative;margin: -105px auto 70px auto;float: none;}
.section_about.page_sitemap .textbox h2 {font-size:280%;text-align:center}

.section_about.page_sitemap .leftcontent {position: relative;width: 100%;min-height: 540px;padding-bottom: 0;}
}

@media screen and (max-width:620px) {
.section_about.page_sitemap .textbox {width: auto;float: left;}
	#paragraph {display:none !important;}
}
/* ================= Mobile CSS ===============*/

@media screen and (max-width:1100px) {
	.p_Home .wrapper {position: relative;max-width: 900px;width: 100%;height: 100%;max-height:700px;overflow: hidden;background: transparent;}
	.ftbold {color:rgba(255,255,255,0.9) !important}
}
/* Portrait */
@media screen and (max-width:800px) and (orientation:portrait) {
   .section_graphic-design-portfolio nav {display:none}
}
@media screen and (max-width:320px) and (orientation:portrait) {
   /*.p_Home #navigation {width: 70%;margin:0 0 0 20px}
   .p_Home #rings {min-height:444px}
   .p_Home footer {margin:20px 0 0 -52px}*/
   .p_Home .wrapper, .p_Home .footer {overflow:hidden;width:320px;}
}

/* Landscape */
@media screen and (max-width:1024px) and (orientation:landscape) {
   /* .p_Home .wrapper {min-height:840px;min-width:520px} */
   .section_graphic-design-portfolio nav {display:none}
   }

/* Quote */
@media screen and (max-width: 600px) {
  .p_Home .sidebar, .c-info {display: none !important;}
}